PHP各版本扩展不能支持吗?

散客 11月前 1037

ioncube,fileinfo等等很多扩展,有很多程序是需要用到的 

最新回复 (1)
  • hws 11月前
    引用 2
    fileinfo默认是有的,ioncube目前还没支持,我们将给开发反馈,争取尽快改善。非常感谢您的提议!
返回
发新帖